/*

serie di fix per le varie dimensioni schermo, riducono il box immagine , allargano il box testo, tolgono margini e altri spazi

*/
@media only screen and (min-width : 769px) {

    .immagine.col.w-25.pad.m-33{
        width:11%;
        /*border:1px solid red;*/
        margin-right:0;
    }

    .contenuto-annuncio.col.w-75.m-67, .contenuto-annuncio.col.w-75{
        width:87.5%;
        float:left;
        padding-left: 10px;

        -ms-word-break:   break-all;
        word-break:       break-word;
        word-wrap:        break-word;
    }

    .contenuto-annuncio.col{
        -ms-word-break:   break-all;
        word-break:       break-word;
        word-wrap:        break-word;
    }

    .annuncio .informazioni{
        margin-bottom: 5px;
    }

    .annuncio h3, .annuncio .m-67 h3,.dettaglio-annuncio .descrizione, .dettaglio-annuncio .zona li {
        font-size:14px !important;
    }


}

/*@media only screen and (min-width : 769px) and (max-width:855px) {*/
    /*.contenuto-annuncio.col.w-75.m-67, .contenuto-annuncio.col.w-75{*/
        /*width:85%;*/
        /*float:right;*/
        /*border:1px solid #805913;*/

        /*-ms-word-break:   break-all;*/
        /*word-break:       break-word;*/
        /*word-wrap:        break-word;*/

    /*}*/
    /*.contenuto-annuncio.col{*/
        /*-ms-word-break:   break-all;*/
        /*word-break:       break-word;*/
        /*word-wrap:        break-word;*/
    /*}*/
/*}*/



@media only screen and (min-width: 480px) and (max-width : 768px){
    .immagine.col.w-25.pad.m-33{
        width:15%;
        /*border:1px solid blue;*/
    }

    .contenuto-annuncio.col.w-75.m-67, .contenuto-annuncio.col.w-75{
        width:82%;
        /*border:1px solid blue;*/
        float:right;

        -ms-word-break:   break-all;
        word-break:       break-word;
        word-wrap:        break-word;
    }

    .contenuto-annuncio.col{
        -ms-word-break:   break-all;
        word-break:       break-word;
        word-wrap:        break-word;
    }

    .contenuto-annuncio.col.w-75.m-67 .informazioni{
        margin-bottom: 0px;
    }

    .contenuto-annuncio.col.unico .informazioni{
        margin-bottom: 0px;
    }
}


@media only screen and (max-width : 479px){
    .immagine.col.w-25.pad.m-33{
        width:20%;
        /*border:1px solid #99FF00;*/
    }

    .contenuto-annuncio.col.w-75.m-67, .contenuto-annuncio.col.w-75{
        width:76%;
        /*border:1px solid #99FF00;*/
        float:right;

        -ms-word-break:   break-all;
        word-break:       break-word;
        word-wrap:        break-word;

    }

    .contenuto-annuncio.col{
        -ms-word-break:   break-all;
        word-break:       break-word;
        word-wrap:        break-word;
    }

    .annuncio .row.mobile.plus .informazioni{
        margin-bottom: 0px;
    }


}

@media only screen and (max-width : 768px){
    .annuncio .zona{
        font-size: 12px;

    }
}


.annuncio h3 a:visited {
    color: #666;
}